### Method

# Gtk EventControllerget_current_event_time

#### Declaration [src]

    guint32
    gtk_event_controller_get_current_event_time (
      GtkEventController* controller
    )

#### Description [src]

Returns the timestamp of the event that is currently being handled by the controller.

At other times, 0 is returned.

#### Return value

Type: `guint32`

Timestamp of the event is currently handled by `controller`.